> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pay.plexos.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance

> Returns the merchant's current available, pending, and payout balances.

Returns the merchant's current balances:

* **Available** — Funds available for payout
* **Pending** — Funds from recent payments not yet settled
* **Payout** — Funds currently being transferred to your bank account


## OpenAPI

````yaml GET /v1/balance
openapi: 3.1.0
info:
  title: Plexos Pay API
  description: Mobile Money Payment Gateway for African Markets
  version: 1.0.0
  contact:
    name: Plexos Pay
    url: https://plexospay.com
servers:
  - url: https://api.plexospay.com
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/balance:
    get:
      tags:
        - Balance
      summary: Get balance
      description: Returns the merchant's current available, pending, and payout balances.
      operationId: getBalance
      responses:
        '200':
          description: Balance details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Balance'
components:
  schemas:
    Balance:
      type: object
      properties:
        available:
          $ref: '#/components/schemas/BalanceEntry'
        pending:
          $ref: '#/components/schemas/BalanceEntry'
        payout:
          $ref: '#/components/schemas/BalanceEntry'
    BalanceEntry:
      type: object
      properties:
        amount:
          type: string
        currency:
          type: string
        amountFormatted:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: API key starting with `sk_live_` or `sk_test_`

````